App\Entity\Notification:
    notif_pierre_1:
        user: '@user_pierre'
        message: 'hello pierre'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        wasRead: false
    notif_paul_1:
        user: '@user_paul'
        message: 'hello paul'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        wasRead: false
